Skip to main content
GET
/
v2
/
organizations
/
{orgId}
/
users
/
{userId}
/
conferencing
List conferencing apps of an organization user
curl --request GET \
  --url https://api.cal.com/v2/organizations/{orgId}/users/{userId}/conferencing
{
  "data": [
    {
      "id": 123,
      "type": "google_video",
      "userId": 123,
      "appSlug": "google-meet",
      "isDefault": false,
      "invalid": true
    }
  ]
}

Headers

Authorization
string

For non-platform customers - value must be Bearer <token> where <token> is api key prefixed with cal_

x-cal-secret-key
string

For platform customers - OAuth client secret key

x-cal-client-id
string

For platform customers - OAuth client ID

Path Parameters

userId
number
required
orgId
number
required

Response

200 - application/json
status
enum<string>
required
Available options:
success,
error
data
object[]
required